View Single Post
  #2  
Old 01-18-2018, 11:50 AM
BScout BScout is offline
Member
 
Join Date: Mar 2007
Location: Los Angeles, CA
Posts: 2,236
Default Re: {Urgent Help Needed} Installed Eucon 3.7 from 3.4, now can't attache workstation

It's written right in the install and release notes: you need to have everything at Eucon 3.5 or higher if they are on the same network. You cannot have things below that on the same network.
Reply With Quote